/*****************************************

	Custom css for Off The Kerb theme
	
	Hazlitt Eastman 2015
	
*****************************************/

/****************************************/
/******************************  fonts  */
/****************************************/

/* Fonts references
	
font-family: 'Droid Serif', serif;
font-family: 'Lato', sans-serif;
*/

/* League Gothic font */
@font-face {
    font-family: 'LeagueGothicRegular';
    src: url('../_fonts/League_Gothic-webfont.eot');
    src: url('../_fonts/League_Gothic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../_fonts/League_Gothic-webfont.woff') format('woff'),
         url('../_fonts/League_Gothic-webfont.ttf') format('truetype'),
         url('../_fonts/League_Gothic-webfont.svg#LeagueGothicRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/****************************************/
/****************************** general */
/****************************************/
body {
	padding-top: 70px;
	background-color: #ffffff;
}

#catapult-cookie-bar {font-family: 'Droid Serif', serif!important;}

h1 {
	font-family: 'LeagueGothicRegular';
	font-size: 80px;
	color: #ed1d24;
	text-transform: uppercase;
}

h2 {
	font-family: 'LeagueGothicRegular';
	font-size: 60px;
	color: #ed1d24;
	margin-bottom: 20px;
}

h3 {
	font-family: 'LeagueGothicRegular';
	font-size: 42px;
	color: #ffffff;
}

h4 {
	font-family: 'LeagueGothicRegular';
	font-size: 25px;
	color: #999999;
}

h5 {
	font-family:'LeagueGothicRegular';
	font-size: 80px;
	color: #ffffff;
}

h6 {
	font-family:'LeagueGothicRegular';
	font-size: 20px;
	color: #999999;
}

h7 {
	font-family: 'Lato', sans-serif;
	font-size: 22px;
	color: #666666;
	line-height: 1.6;
}

p {
	font-family: 'Lato', sans-serif;
	font-size: 15px;
	color: #666666;
	line-height: 1.6;
}

p.large {
	font-size: 24px;
	line-height: 1.3;
}

p.small {
	font-size: 13px;
}

p.footer {
	font-family:'LeagueGothicRegular';
	font-size: 16px;
	line-height: 1.3;
}

a {
	font-family: 'Lato', sans-serif;
	color: #ed1b23;
}

a:hover {
	color: #231f20;
	text-decoration: none;
}

.red {
	color: #ed1b23;
}

.dark-grey {
	color: #231f20;
}

.darker-grey {
	color: #475463;
}

.grey {
	color: #787676;
}

.white {
	color: #ffffff;
}

.light-grey {
	color: #918f8f;
}

.grey-background {
	background-color: #272727;
}

.light-grey-background {
	background-color: #e9edef;
}

.white-background {
	background-color: #ffffff;
}

.red-background {
	background-color: #ed1b23;
}

.no-gutter {
	padding-left: 0;
	padding-right: 0;
}

.no-left-gutter {
	padding-left: 0;
}

.no-right-gutter {
	padding-right: 0;
}

.small-gutter {
	padding-left: 10px;
	padding-right: 10px;
}

.uppercase {
	text-transform: uppercase;
}

.margin-top-10 {
	margin-top: 10px;
}

.margin-top-15 {
	margin-top: 15px;
}

.margin-top-20 {
	margin-top: 20px;
}

.margin-top-30 {
	margin-top: 30px;
}

.margin-top-40 {
	margin-top: 40px;
}

.margin-top-60 {
	margin-top: 60px;
}

.margin-top-70 {
	margin-top: 70px;
}

.margin-bottom-10 {
	margin-bottom: 10px;
}


.margin-bottom-20 {
	margin-bottom: 20px;
}

.margin-bottom-30 {
	margin-bottom: 30px;
}

.margin-bottom-40 {
	margin-bottom: 40px;
}

.margin-bottom-60 {
	margin-bottom: 60px;
}

.margin-bottom-70 {
	margin-bottom: 70px;
}

.margin-left-20 {
	margin-left: 20px;
}

.padding-bottom-5 {
	padding-bottom: 5px;
}

.padding-bottom-15 {
	padding-bottom: 15px;
}

.padding-bottom-20 {
	padding-bottom: 20px;
}

.padding-bottom-30 {
	padding-bottom: 30px;
}

.padding-bottom-40 {
	padding-bottom: 40px;
}

.padding-top-10 {
	padding-top: 10px;
}

.padding-top-20 {
	padding-top: 30px;
}

.padding-top-30 {
	padding-top: 30px;
}

.padding-top-40 {
	padding-top: 40px;
}

.padding-top-50 {
	padding-top: 50px;
}

.padding-left-15 {
	padding-left: 15px;
}

.padding-right-15 {
	padding-right: 15px;
}

.border-top-grey {
	border-top: 1px solid #cbced2;
}

.border-bottom-grey {
	border-bottom: 1px solid #cbced2;
}

input {
	font-family: 'Lato', sans-serif;
}

.overflow-hidden {
	overflow: hidden;
}

.alignleft {
	float: left;
}

.alignright {
	float: right;
}

img.alignleft {
	margin-right: 20px;
}

hr {
	clear: both;
	padding-top: 20px;
	border-top: none;
	border-bottom: 1px solid #eeeeee;
}

/****************************************/
/****************************** header  */
/****************************************/
.navbar-default {
	background-color: #ed1b23;
	border: none;
	height: 70px;
}

.navbar-brand {
	}

.navbar-nav {
	margin: 11px 0 0 0;
}

.navbar-nav a {
	font-family: 'LeagueGothicRegular';
	font-size: 20px;
}

.nav li a {
	padding: 15px 12px 15px 12px;
}

.navbar-default .navbar-nav>li>a {
	color: #ffffff;
}

.navbar-default .navbar-nav>li>a:hover {
	color: #231f20;
}

.navbar-fixed-top .navbar-collapse {
    max-height: 408px;
}

.logo {
	margin-left: 40px;
}

@media screen and (min-width: 768px) and (max-width: 876px)  {

	.logo {
		display: none;
	}
}

.logo a,
.logo a:hover,
.logo a:visited {
	color: #ffffff;
	font-family: 'LeagueGothicRegular';
}

.logo-text {
	margin-top: 9px;
	margin-bottom: 0;
	font-size: 50px;
	color: #ffffff;
}

@media screen and (min-width: 1107px) and (max-width: 1192px)  {
	.logo-text {
		font-size: 40px;
		margin-top: 14px;
	}
}

@media screen and (min-width: 531px) and (max-width: 1106px)  {
	.logo-text {
		font-size: 30px;
		margin-top: 19px;
	}
}

@media screen and (max-width: 530px) {
	.logo-text {
		font-size: 26px;
		margin-top: 22px;
	}
}

.header-social {
	list-style-type: none;
	margin-top: 19px;
	margin-right: 40px;
	padding-left: 0;
}

.header-social li {
	float: left;
	margin-left: 8px;
}

.header-social li a {
	color: #ffffff;
}

@media screen and (max-width: 1032px) {
	.header-social {
		display: none;
	}
}

.navbar-toggle {
	margin-top: 18px;
}

.navbar-default .navbar-toggle .icon-bar {
	background-color: #ffffff;
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
	background-color: #231f20;
}

/********* mobile menu ******/
@media screen and (max-width: 768px) {
	.navbar-default .navbar-collapse {
		border-color: #472527;
		border-bottom: 1px solid #472527;
	}
	
	.navbar-collapse {
		padding-left: 0;
		padding-right: 0;
	}
	
	.navbar .nav {
		background-color: #ed1b23;
		width: 100%;
		margin-top: -2px;
	}
	
	.navbar .nav {
		float: left !important;
	}
	
	.navbar .nav li {
		border-bottom: 1px solid #472527;
	}
}

/****************************************/
/******************************** home  */
/****************************************/

.home-page-head {
	min-height: 218px;
}

.home-page-head h6 {
	margin-top: -12px;
}

.home-page-total {
	margin-top: 28px;
}

.home-page-subscribe {
	margin-top: 43px;
}

.home-page-sign-up {
	margin-top: 54px;
}

.home-page-sign-up h4 {
	margin-bottom: 5px;
}

.signup-email {
	border: 1px solid #7f8185;
	background-color: #303031;
	height: 42px;
	margin-bottom: 15px;
}

.img-email-signup {
	margin: 13px 13px 0 13px;
	float: left;
}

.newsletter-email {
	width: 70%;
	background-color:  #303031;
	border: 0;
	margin: 10px; 
	float: left;
	color: #999999;
	font-family: 'Lato', sans-serif;
}

.newsletter-submit {
	height: 42px;
	background-color: #ed1b23;
	border: 0;
	color: #ffffff;
	font-family: 'Lato', sans-serif;
	margin-bottom: 15px;
}

@media screen and (max-width: 768px)  {
	.newsletter-submit {
		font-size: 12px;
	}
}

.home-artists {
	margin-right: 0;
    background-color: #272727;
}

.home-on-tour {
	padding-left: 25px;
	padding-right: 25px;
	padding-bottom: 25px;
}

.artist-switch {
	cursor: pointer;
}



/****************************************/
/******************************** page  */
/****************************************/

.page-title {
	padding-top: 15px;
}

.page-title-high {
	min-height: 130px;
}

.page-title span {
	display: inline-block;
	margin-top: 0;
	font-family: 'LeagueGothicRegular';
	font-size: 60px;
}

.page-title h1 {
	font-size: 50px;
	color: #ffffff;
	display: inline-block;
	padding-top: 6px;
}

.grey-fade {
	height: 16px;
	background: url('../_images/grey_white_fade.png') repeat-x;
}

/******************************************/
/******************************** artists */
/******************************************/

.artist-panel h2 a {
	font-family: 'LeagueGothicRegular';
	color: #ed1d24;
}


/***********************************************/
/******************************** artist page  */
/***********************************************/

h1.artist-title {
	font-size: 48px;
}

h2.artist-nav {
	font-size: 30px;
	font-weight: bold;
}

.artist-nav a {
	font-family: 'Lato';
	font-weight: 700;
}

@media screen and (max-width: 768px)  {
	h2.artist-nav {
		font-size: 25px;
	}
}

h2.artist-nav span {
	font-weight: normal;
}

p.artist-nav {
	font-weight: bold;
	font-size: 14px;
}

.artist-nav a:focus {
	color: #ed1b23;
	text-decoration: none;
}


.artist-content p {
	line-height: 1.8;
}

.artist-content img {
	margin-right: 20px;
}

.highlight {
	font-size: 17px;
}

.btn-facebook {
	background-color: #17619b;
	margin-bottom: 10px;
}

.btn-twitter {
	background-color: #00c5f5;
	margin-bottom: 10px;
}

.btn-youtube {
	background-color: #ed3939;
}

.btn-website {
	background-color: #ed1b23;
}

blockquote {
	border-color: #ed1b23;
	padding-top: 1px;
	padding-bottom: 1px;
}

blockquote p {
	line-height: 1.1;
	margin-bottom: 3px;
}

.artist-gallery {
	padding-left: 30px;
	padding-right: 30px;
}

.artist-news-img {
	width: 100%;
}

.artist-news h4 {
	font-family: 'Lato', sans-serif;
	font-size: 26px;
	color: #53707d;
	margin-top: 20px;
}

.artist-news p {
	font-size: 13px;
	color: #53707d;
}

.artist-news .load-more-artist-news {
	cursor: pointer;
	width: 242px;
}

/*****************************************/
/******************************** news  */
/*****************************************/

.main-news-title {
	/*font-family: 'Lato', sans-serif;*/
	font-size: 56px;
	line-height: 1.1;
	width: 100%;
    /*background-color: #272727;*/
	/*color: #ffffff;*/
	/*display: block; */
	/*position: absolute;
	top: 85%;
	left: 7%;*/
	/*z-index: 10;*/
	/*padding: 10px 15px;*/
	/*transform: translate(-85%, -7%);*/

}

@media screen and (max-width: 768px)  {
	.main-news-title {
		font-size: 12px;
		/*margin-top: -70px;*/
	}
}

.news-promo {
	min-height: 250px;
}

.small-headline {
	color: #2c3e50;
	font-family: 'Lato', sans-serif;
	line-height: 1.3;
	margin-top: 3px;
	margin-bottom: 6px;
}

.small-date {
	font-size: 12px;
	line-height: 1.3;
	margin-bottom: 0;
}

@media screen and (min-width: 768px) and (max-width: 992px)  {
	.small-headline {
		font-size: 12px;
		margin-bottom: 3px;
	}
	.small-date {
		font-size: 10px;
	}
}

a:hover .main-news-title,
a:hover .small-headline,
a:hover .small-date {
	color: #ed1b23;
}

/***********************************************/
/******************************** news article  */
/***********************************************/

.news-title-short {
	min-height: 50px;
}

.news-article-header-image {
	width: 100%
}

.news-article-title {
	margin-top: -140px;
	margin-left: 30px;
	font-family: 'Lato', sans-serif;
	font-size: 45px;
	line-height: 1.3;
	color: #ffffff;
	width: 90%
}

@media screen and (max-width: 768px)  {
	.news-article-title {
		font-size: 18px;
		margin-top: -75px;
	}
}

@media screen and (min-width: 768px) and (max-width: 992px)  {
	.news-article-title {
		font-size: 26px;
		margin-top: -80px;
	}

}

@media screen and (min-width: 993px) and (max-width: 1200px)  {
	.news-article-title {
		font-size: 34px;
		margin-top: -100px;
	}

}

.social-facebook {
	display: block;
	float: left;
}

.social-twitter {
	display: block;
	float: left;
	margin: 0 0 0 20px;
}

.news-article h2 {
	font-family: 'Lato', sans-serif;
	font-size: 22px;
	color: #666666;
	line-height: 1.6;
}

.news-article h3 {
	font-family: 'Lato', sans-serif;
	font-size: 20px;
	color: #666666;
	line-height: 1.6;
}

.news-article p {
	margin-bottom: 20px;
}

.news-article blockquote p {
	font-size: 18px;
}

.news-article a:hover {
	color: #ed1b23;
	text-decoration: underline;
}

.latest-headline {
	font-size: 21px;
	line-height: 1.3;
	margin-top: 10px;
	color: #2c3e50;
}

.news-promo:hover .latest-headline {
	color: #ed1b23;
}

@media screen and (min-width: 768px) and (max-width: 992px)  {
	.latest-headline {
		font-size: 18px;
	}
}


/***********************************************/
/******************************** tv listings  */
/***********************************************/

.large-video iframe {
	width: 100%;
	height: 660px;
}

@media screen and (min-width: 768px) and (max-width: 992px)  {
	.large-video iframe {
		height: 440px;
	}
}

@media screen and (max-width: 768px)  {
	.large-video iframe {
		height: 220px;
	}
}


.tv-promo {
	min-height: 260px;
}

.tv-promo iframe {
	width: 100%;
	height: 158px;
}

@media screen and (min-width: 768px) and (max-width: 992px)  {
	.tv-promo iframe {
		height: 100px;
	}
}

@media screen and (max-width: 768px)  {
	.tv-promo iframe {
		height: 100px;
	}
}

.tv-headline {
	font-size: 18px;
	line-height: 1.3;
	margin-top: 10px;
	color: #2c3e50;
}

.tv-promo:hover .tv-headline {
	color: #ed1b23;
}

@media screen and (min-width: 768px) and (max-width: 992px)  {
	.tv-headline {
		font-size: 16px;
	}
}

.load-more,
.videos-load-more,
.shows-load-more,
.news-load-more,
.artist-news-load-more,
.tour-dates-load-more {
	cursor: pointer;
}

.tv-promo h3 {
	font-size: 35px;
	margin-top: 15px;
	text-transform: uppercase;
}

.tv-promo h4 {
	font-size: 26px;
	color: #ffffff;
	line-height: 1.1;
	text-transform: uppercase;
	margin-top: 0;
	margin-bottom: 0;
}

.promo-detail {
	min-height: 150px;
}

@media screen and (min-width: 768px) and (max-width: 992px)  {
	.tv-promo h3 {
		font-size: 24px;
		margin: 0;
	}
	
	.tv-promo h4 {
		font-size: 20px;
	}
	
	.tv-promo-h3 {
		min-height: 40px;
		padding-top: 10px;
	}

	.promo-detail {
		min-height: 220px;
	}
}

@media screen and (max-width: 768px)  {
	.tv-promo h3 {
		font-size: 35px;
		margin-top: 0;
		margin-bottom: 0;
	}
	
	.tv-promo h4 {
		font-size: 26px;
	}
	
	.tv-promo-h3 {
		min-height: 50px;
		padding-top: 10px;
	}
	
	.promo-detail {
		min-height: 150px;
	}

}


/*******************************************/
/******************************** on tour  */
/*******************************************/

.tour-label-wrapper {
	height: 50px;
	padding-top: 5px;
}

.tour-label-wrapper h4 {
	font-size: 22px;
	color: #ffffff;
}

.tour-field-wrapper {
	height: 80px;
	padding-top: 16px;
}

.input-border {
	display: block;
	height: 44px;
	background-color: #ffffff;
	border: 2px solid #000000;
	border-radius: 5px;
	padding: 10px 0 0 15px;
}

.input-border:hover {
	border-color: #ed1b23;
}

.input-border input,
.input-border select {
	font-family: arial;
	font-size: 15px;
	border: 0;
	width: 90%;
	-webkit-appearance: none;
	-moz-appearance: none;
	background-color: #ffffff;
}

.search-button {
	height: 40px;
	width: 100%;
	background-color: #ed1b23;
	border-radius: 5px;
	border: 0;
	margin-top: 2px;
	color: #ffffff;
	font-family: 'Lato', sans-serif;
	font-size: 15px;
}

.tour-posters img {
	margin: 0 auto;
	padding-left: 10px;
	padding-right: 10px;
}

.tour-posters-mobile img {
	margin: 0 auto;
}

.tour-posters-wrapper {
	position: relative;
}

.cycle-prev {
	position: absolute;
	left: 5%;
	
	color: #ed1b23;
	cursor: pointer;
	background-color:rgba(0, 0, 0, 0.6);
	padding-left: 10px;
	padding-right: 15px;
	border-radius: 10px;
}

.cycle-next {
	position: absolute;
	right: 5%;	
	
	color: #ed1b23;
	cursor: pointer;
	background-color:rgba(0, 0, 0, 0.6);
	padding-left: 15px;
	padding-right: 10px;
	border-radius: 10px;
}

.tour-posters-home .cycle-prev,
.tour-posters-home .cycle-next {
	top: 36%;
}

.tour-posters-on-tour .cycle-prev,
.tour-posters-on-tour .cycle-next {
	top: 44%;
}







/* datepicker */

#ui-datepicker-div {
	border: 3px solid #ed1b23;
}

.ui-datepicker {
	margin-top: 10px;
	margin-left: -16px;
}

.ui-widget {
	font-family: 'Lato', sans-serif;
	font-size: 16px;
}

.ui-datepicker-header {
	background-color: #ed1b23;
}

.ui-datepicker-title {
	color: #ffffff;
}

.ui-widget-header .ui-state-hover {
	background-color: #ffffff;
}

.ui-datepicker td span, .ui-datepicker td a {
	text-align: center;
}

.ui-widget-content .ui-state-default {
	border-color: #ffffff;
	background-color: #ffffff;
}

.ui-widget-content .ui-state-active {
	border-color: #ed1b23;
	background-color: #ed1b23;
}

.ui-widget-content .ui-state-highlight {
	border-color: #d7dbdd;
	background-color: #d7dbdd;
}

/* on tour search results */

.tour-results h2 {
	font-size: 40px;
	color: #ffffff;
}

.tour-results h2.red {
	color: #ed1b23;
}

.tour-results h3 {
	font-size: 21px;
	margin-top: 0;
	text-transform: uppercase;
}

.tour-results h3 a {
	font-size: 21px;
	color: #ffffff;
	font-family: 'LeagueGothicRegular';
}

.tour-1 {
	height: 250px;
	padding-top: 15px
}

.tour-2,
.tour-3 {
	height: 50px;
	padding-top: 15px;
}

.tour-bottom {
	height: 50px;
	background-color: #ed1b23;
	text-align: right;
	padding-top: 15px;
}

.tour-green .tour-1 {
	background-color: #159f85;
}

.tour-green .tour-2 {
	background-color: #2Da991;
}

.tour-green .tour-3 {
	background-color: #44b29d;
}

.tour-dark-blue .tour-1 {
	background-color: #2b3d4f;
}

.tour-dark-blue .tour-2 {
	background-color: #415161;
}

.tour-dark-blue .tour-3 {
	background-color: #556472;
}

.tour-yellow .tour-1 {
	background-color: #f39b11;
}

.tour-yellow .tour-2 {
	background-color: #f4a528;
}

.tour-yellow .tour-3 {
	background-color: #f5af21;
}

.tour-light-blue .tour-1 {
	background-color: #2b81b9;
}

.tour-light-blue .tour-2 {
	background-color: #418ec0;
}

.tour-light-blue .tour-3 {
	background-color: #559ac7;
}

.tour-black .tour-1 {
	background-color: #272727;
}

.tour-black .tour-2 {
	background-color: #3d3d3d;
}

.tour-black .tour-3 {
	background-color: #525252;
}

.tour-purple .tour-1 {
	background-color: #9168a2;
}

.tour-purple .tour-2 {
	background-color: #9c77ab;
}

.tour-purple .tour-3 {
	background-color: #a786b5;
}

.tour-grey .tour-1 {
	background-color: #7f8b8d;
}

.tour-grey .tour-2 {
	background-color: #8c9799;
}

.tour-grey .tour-3 {
	background-color: #99a2a4;
}



/*****************************************/
/******************************** about  */
/*****************************************/







/*****************************************/
/****************************** contact  */
/*****************************************/



/*****************************************/
/****************************** sidebar  */
/*****************************************/



/****************************************/
/****************************** footer  */
/****************************************/
footer {
	border-top: 1px solid #6f6d6d;
	min-height: 185px;
	background: #231f1f;
	padding-top: 27px;
}

.footer-social {
	list-style-type: none;
	margin-top: 13px;;
	padding-left: 0;
}

.footer-social li {
	float: left;
	margin-right: 8px;
}

.footer-social li a {
	color: #918f8f;	
}

.footer-nav {
	list-style-type: none;
	margin-top: 23px;
}

.footer-nav li a {
	color : #918f8f;
	font-family: 'LeagueGothicRegular';
	font-size: 16px;
}
